{
	"103000911_0": "輝きを継ぐ、君らしく",
	"103000911_1": "「壊されたイガリマと……」",
	"103000911_2": "「シュルシャガナも改修完了デスッ！」",
	"103000911_3": "「機能向上に加え、イグナイトモジュールも組み込んでいます。\\n　そして勿論――」",
	"103000911_4": "「復活の、アガートラーム……」",
	"103000911_5": "「改修ではなくコンバーター部分を新造しました。\\n　一度神経パスを通わせているので、身に纏えるはずです」",
	"103000911_6": "「セレナのギアを、もう一度……。\\n　この輝きで、わたしは強くなりたい」",
	"103000911_7": "「皆さんのギアはシミュレータに対応済みですので、\\n　慣らしのつもりで訓練をされてはいかがでしょうか？」",
	"103000911_8": "「３人でデスかッ！　楽しそうデスッ！」",
	"103000911_9": "「マリアと切ちゃんと肩を並べるの、久しぶり……」",
	"103000911_10": "「シミュレータとはいえ、真剣に取り組まないとダメよ」",
	"103000911_11": "「大丈夫。イグナイトモジュールの怖さは、\\n　分かっているつもりだから」",
	"103000911_12": "「それじゃ早速やってみるデースッ！」"
}